package com.king.game.v1.designerscripts;
import anywheresoftware.b4a.objects.TextViewWrapper;
import anywheresoftware.b4a.objects.ImageViewWrapper;
import anywheresoftware.b4a.BA;


public class LS_layout{

public static void LS_general(anywheresoftware.b4a.BA ba, android.view.View parent, anywheresoftware.b4a.keywords.LayoutValues lv, java.util.Map props,
java.util.Map<String, anywheresoftware.b4a.keywords.LayoutBuilder.ViewWrapperAndAnchor> views, int width, int height, float scale) throws Exception {
anywheresoftware.b4a.keywords.LayoutBuilder.setScaleRate(0.3);
//BA.debugLineNum = 2;BA.debugLine="WebView1.SetLeftAndRight(0,100%X)"[Layout/General script]
views.get("webview1").vw.setLeft((int)(0d));
views.get("webview1").vw.setWidth((int)((100d / 100 * width) - (0d)));
//BA.debugLineNum = 3;BA.debugLine="WebView1.SetTopAndBottom(0,100%Y)"[Layout/General script]
views.get("webview1").vw.setTop((int)(0d));
views.get("webview1").vw.setHeight((int)((100d / 100 * height) - (0d)));

}
}